#English strings go here for Rails i18n
ru:
  plugin_openproject_recaptcha:
    name: "OpenProject ReCaptcha"
    description: "Этот модуль обеспечивает проверку рекапчи во время входа в систему."
  recaptcha:
    label_recaptcha: "reCAPTCHA"
    button_please_wait: 'Пожалуйста, подождите...'
    verify_account: "Подтвердить учетную запись"
    error_captcha: "Невозможно подтвердить учетную запись. Пожалуйста, свяжитесь с администратором."
    settings:
      website_key: 'Ключ веб-сайта (может также называться "Ключ сайта")'
      response_limit: 'Ограничение ответа для HCaptcha'
      response_limit_text: 'Максимальное количество символов, при котором ответ HCaptcha считается действительным.'
      website_key_text: 'Введите ключ веб-сайта, который вы создали на консоли администратора reCAPTCHA для этого домена.'
      secret_key: 'Секретный ключ'
      secret_key_text: 'Введите секретный ключ, который вы создали на консоли администратора reCAPTCHA.'
      type: 'Использовать reCAPTCHA'
      type_disabled: 'Отключить reCAPTCHA'
      type_v2: 'reCAPTCHA v2'
      type_v3: 'reCAPTCHA v3'
      type_hcaptcha: 'HCaptcha'
      type_turnstile: 'Cloudflare Turnstile™'
      captcha_description_html: >
        reCAPTCHA - это бесплатный сервис Google, который можно подключить в OpenProject. Если эта функция включена, то при входе в систему будет выводиться форма с капчей для всех пользователей, которые еще не верифицированы. <br/> Более подробно о reCAPTCHA и их версиях, а также о том, как создать сайт и секретные ключи, читайте по следующей ссылке: %{recaptcha_link} <br/> HCaptcha - это бесплатная альтернатива Google, которую Вы можете использовать, если не хотите применять reCAPTCHA. Смотрите эту ссылку для получения дополнительной информации: %{hcaptcha_link} <br/> Cloudflare Turnstile™ - еще одна альтернатива, которая более удобна для пользователей и при этом обеспечивает тот же уровень безопасности. См. эту ссылку для получения дополнительной информации: %{turnstile_link}
